.loginbox{background:url('../image/login/loginpc.jpg') no-repeat center;background-size:cover;height:90%;}
.logobox{padding-top:34px;height:14%;}
.shiyong{width:400px;height:520px;background:#fff;padding:0 40px;box-sizing: border-box;border-radius:8px;}
.inputbox{height:86%;position:relative;}
.juzhong{height:100%;display:flex;flex-direction:row;justify-content: center;align-items:center;}


.shenqing{font-size:26px;line-height:60px;border-bottom:1px solid #ccc;color:#479138;}
input{height:40px;line-height:40px;border-radius:4px;padding-left:20px;margin-top:18px;
    width:100%;box-shadow:none;border:none;outline:none;border:1px solid #ccc;}
button{border:none;outline:none;}
.shen{width:100%;height:44px;line-height:44px;background:#479239;border-radius:6px;color:#fff;font-size:20px;text-align:center;
    border:none;outline:none;margin-top:24px;}
.getcode{width:40%;height:40px;background:#479239;color:#fff;text-align:center;border-radius:4px;margin-top:18px;}
.code{width:56%;}
a:hover,a:link,a:visited{text-decoration: none;color:rgb(110, 110, 110);}
.infobox{position:absolute;left:50%;top:50%;transform:translateX(-50%) translateY(-50%);background:#fff;width:380px;height:70px;
 border-radius:6px;box-shadow:0 0 2px 2px rgb(241, 241, 241);display:none;}
.infotext{height:70px;line-height:70px;padding-left:30px;color:#479138;font-size:16px;}
.shen:active{background:#2c6821;}

@media screen and (max-width: 768px){
    .loginbox{background:url('../image/login/loginm.jpg') no-repeat center;background-size:cover;height:86%;}  
    .shiyong{height:490px;} 
    .mcenter{display:block;margin:auto;}
}

@media screen and (min-width:768px) and (max-width:992px){
    .loginbox{background:url('../image/login/loginm.jpg') no-repeat;background-size:cover;}
}